[events]
user = www-data
group = www-data
listen = 9001
pm = ondemand
pm.max_children = 40
pm.process_idle_timeout = 120s
request_terminate_timeout = 0
php_admin_value[max_execution_time] = 0
php_admin_value[default_socket_timeout] = 3600
